## kazoo-0.7.zip

=== requirements.txt ===
coverage==3.5.2
distribute==0.6.28
mock==1.0b1
nose==1.2.1
zope.interface==4.0.1

=== debian/changelog ===
kazoo (0.7) unstable; urgency=low

  * New upstream release.

 -- Hanno Schlichting <hschlichting@mozilla.com>  Mon, 15 Oct 2012 12:05:00 +0200

kazoo (0.6) unstable; urgency=low

  * Packaged for debian.

 -- Neil Williams <neil@reddit.com>  Tue, 07 Aug 2012 23:22:19 -0700

=== debian/control ===
Source: kazoo
Section: python
Priority: optional
Maintainer: Kazoo Team <user@zookeeper.apache.org>
Build-Depends: python-setuptools (>= 0.6b3),
               python-all (>= 2.6.6-3),
               debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://kazoo.readthedocs.org
Vcs-Git: git://github.com/python-zk/kazoo.git
Vcs-Browser: https://github.com/python-zk/kazoo

Package: python-kazoo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: higher level API to Apache Zookeeper for Python clients.
 Kazoo features:
 .
  * Support for gevent 0.13 and gevent 1.0b
  * Unified asynchronous API for use with greenlets or threads
  * Lock, Party, Election, and Partitioner recipe implementations (more
    implementations are in development)
  * Data and Children Watchers
  * Integrated testing helpers for Zookeeper clusters
  * Simplified Zookeeper connection state tracking
  * Pure-Python based implementation of the wire protocol, avoiding all the
    memory leaks, lacking features, and debugging madness of the C library
 .
 Kazoo is heavily inspired by Netflix Curator simplifications and helpers.

Package: python-kazoo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${python:Depends}
Description: higher level API to Apache Zookeeper for Python clients. - API documentation
 Kazoo features:
 .
  * Support for gevent 0.13 and gevent 1.0b
  * Unified asynchronous API for use with greenlets or threads
  * Lock, Party, Election, and Partitioner recipe implementations (more
    implementations are in development)
  * Data and Children Watchers
  * Integrated testing helpers for Zookeeper clusters
  * Simplified Zookeeper connection state tracking
  * Pure-Python based implementation of the wire protocol, avoiding all the
    memory leaks, lacking features, and debugging madness of the C library
 .
 Kazoo is heavily inspired by Netflix Curator simplifications and helpers.
 .
 This package contains the API documentation.
